Bug 178781 - [GTK] http/tests/inspector/network/har/har-page.html is failing
Summary: [GTK] http/tests/inspector/network/har/har-page.html is failing
Status: RESOLVED FIXED
Alias: None
Product: WebKit
Classification: Unclassified
Component: WebKitGTK (show other bugs)
Version: WebKit Nightly Build
Hardware: Unspecified Unspecified
: P2 Normal
Assignee: Nobody
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2017-10-25 03:29 PDT by Alicia Boya García
Modified: 2017-12-22 15:17 PST (History)
2 users (show)

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Alicia Boya García 2017-10-25 03:29:20 PDT
The following layout test is failing on GTK since it was introduced

http/tests/inspector/network/har/har-page.html

Probable cause:

HTTP version is not being serialized.

-          "httpVersion": "HTTP/1.1",
+          "httpVersion": "",
Comment 1 Alicia Boya García 2017-12-20 06:08:08 PST
Failing again since r226151-226156.
Comment 2 Michael Catanzaro 2017-12-22 15:17:51 PST
(In reply to Alicia Boya García from comment #1)
> Failing again since r226151-226156.

Fixed by r226207.